<table id="collections-submenu" class="layout">
<tr>
    <td>
        <div class="submenu categories-menu">
            <ul>
                {% for cat in categories %}
                <li><a href="{% url clientsections-collection-index section.slug cat.slug %}" class="category_{{cat.slug}}" rel="{{cat.slug}}">{{cat}}</a></li>
                {% endfor %}
            </ul>
        </div>
    </td>
    <td>
        <div class="submenu collections-menu">
            <ul>
                {% for col in collections %}
                <li><a href="{{col.get_absolute_url}}" class="collection_{{col.slug}}" rel="{{col.slug}}">{{col}}</a></li>
                {% endfor %}
            </ul>
        </div>
    </td>
</tr>
</table>

